System requirements

In order to use NeroMIX, your computer should meet the following minimum requirements:

Computer:Pentium 266

Memory:32 MB RAM

Available hard drive space:25 MB

Soundcard

CD/DVD or CD-RW drive

Operating systems supported:

Windows 95 (Version B / Service Release 2 onwards)
Windows 98
Windows Me
Windows NT 4.0
Windows 2000
Windows XP


Installation - Installation

Installation

To install and use the software under Windows NT 4.0 or Windows 2000, you must have administrator rights.

Carry out the following steps:

  1. Close all unnecessary Windows programs.
  2. Insert the NeroMIX CD into the CD/DVD drive. The installation window appears automatically. If it does not, start the installation as follows. Click on the Start button and select the Run command. Then click on the Browse button and select the drive containing the NeroMIX CD. Select the file Setup.exe and click on the Open button.
  3. Click on the NeroMIX field in the installation window to start the installation.

  4. Click on the Next button to start the installation.

  5. Read the license terms and conditions carefully and then activate the option 'I accept all details of the above license agreement', if you agree to the terms of the contract and then click on the Next button.

  6. Complete the compulsory fields 'User name' and 'Company name' (private individuals can repeat their first and last name in the company name field).

    If required, enter the NeroMIX serial number. This can be found on the packaging and may only consist of figures.

    By default, NeroMIX is installed in the directory 'C:\Programs\ahead'. To select a different directory, click on the Edit button and then choose the desired directory.

    When all details are correct, click on the Next button.

If NeroMIX has been supplied with a new recorder as part of the manufacturer's package, it is not normally necessary to enter the serial number.

  7. When the installation of NeroMIX is complete, click on the Exit button. The start screen appears again.

  8. Click on the Finish field to close the installation window.

  9. Select your preferred option for completing the installation and click on the OK button.
    • Yes, restart computer now. (The computer is shut down and restarted, so that you can use NeroMIX.)
    • No, I will restart the computer later. (The computer is not restarted automatically. However, you cannot then use NeroMIX; this is only possible once the computer has been restarted.)


What is NeroMIX? - What is NeroMIX?

What is NeroMIX?

NeroMIX represents the next generation in burning software!

When it comes to creating multimedia CDs, NeroMIX stands out from the crowd by combining the essential elements of CD burning (data, audio, copies) with the freedom of digital audio and the creativity of a cover editor – and all with an intuitive, user-definable interface. With NeroMIX, you do not have to work laboriously through help files before you burn your first CD. Simply select a skin that you like, insert a CD in your CD-R/RW drive and click on the Burn button.

The burning functions in NeroMIX allow you to burn both audio CDs AND data CDs. Of course, it is also possible to copy CDs.

The playback functions in NeroMIX allow you to play back audio tracks and video files, which can be saved in a variety of different formats.

But that is not all, NeroMIX is also a recording program for saving analog audio files digitally, e.g. so that you can burn them onto CD later.

NeroMIX is also an encoder and decoder, which can compress or decompress audio files. With the Nero Animation Studio, NeroMIX even contains a visualization program, which presents audio files visually.


Important terms

Playlist | The audio and video files displayed in NeroMIX are located in a so-called playlist. This list contains all of the files to be played back and/or burned onto CD. Playlists can be individually compiled and you can add or remove audio tracks or video files. Playlists can be saved and you can reload them at any time, allowing rapid access to your files. As the file size of a playlist is minimal, you can create and save a large number of different playlists.
Skins | The external appearance of NeroMIX can be changed by using different skins (interfaces). All illustrations in this guide show the default NeroMIX skin. If several skins are available, you can load them using the Preferences menu. You can also use the keyboard shortcut ALT + S to automatically open the window containing the available skins, where you can change the skin if you wish.
Visualization | Audio files can not only be played back acoustically, they can also be presented visually. You can use the visual effects to get yourself into a particular mood. Click on the Visualization area to activate it, and the visualization then appears in the display.
Plug-ins | Plug-ins are small supplementary programs that are loaded when starting NeroMIX and extend the functionality of the program. For example, plug-ins can be used for different skins and visualizers.


Playback formats supported

NeroMIX is capable of playing both audio and video files.

These files can be in the following formats:

Audio formats | WAV MP3 CDA VQF MIDI AIFF WMA It is also possible to play Internet radio.
Video formats | AVI MPEG-1 MPEG-2


Minimized display

NeroMIX can either be displayed as minimized or maximized. The buttons, icons and display areas available change according to the selected display mode.

Icons and buttons


What is NeroMIX? - Minimized display - Icons and buttons

Icons and buttons

In minimized display, only the most important buttons and icons are visible.

Element | Function
 | Switches to NeroMIX full screen mode.
 | Loads an audio track or a video file
 | Skips to the previous file
 | Pauses the track or video file
 | Plays the file
 | Ends playback
 | Skips to the next track
 | Turns the speaker on or off
 | Displays the current playback time
 | Controller for searching for a specific passage in an audio track or video file
 | Controller for changing the track
 | Closes NeroMIX


Full screen display

The maximized display of NeroMIX shows all icons, the two areas 'Playlist' and 'Display' and the Record button.

Icons and buttons

Playlist area

Display area


What is NeroMIX? - Full screen display - Icons and buttons

Icons and buttons

The maximized display of NeroMIX shows all icons, the two areas 'Playlist' and 'Display' and the Record button.

Element | Function
 | Opens a dialog box for adding files to a playlist.
 | Opens the burning dialog for copying a CD.
 | If this icon appears, the playlist is only played back once. Clicking on the icon switches to the next mode.
 | If this icon appears, the playlist is repeated once, i.e. the playlist is played twice in total. Clicking on the icon switches to the next mode.
 | If this icon appears, the playlist is played back repeatedly. Clicking on the icon switches to the next mode.
 | If this icon appears, the playlist is played back in the specified order. Clicking on the icon switches to the next mode.
 | If this icon appears, the content of the playlist is played back in random order. Clicking on the icon switches to the next mode.
 | If this icon appears, the equalizer is not displayed. Clicking on the icon opens the equalizer.
 | If this icon appears, the equalizer is displayed. Clicking on the icon closes the equalizer.
 | Opens the Preferences area
 | If this icon appears, the audio track is played back with no visualization by the Nero Animation Studio. Clicking on the icon opens a visualization.
 | If this icon appears, the audio track is played back with visualization by the Nero Animation Studio. Clicking on the icon closes the visualization.
 | Controller for searching for a specific passage in an audio track or video file
 | Controller for track selection
 | Record button


Playlist area

The playlist area shows the tracks that are in the playlist and provides icons for manipulating your playlists.

Icons in the playlist area

Playlist manager


Icons in the playlist area

Icon | Function
: | Opens the external playlist manager.
: | Opens a dialog and adds the selected files when you click on the Open icon.
: | Removes the selected track from the playlist – this does not delete the actual file.
: | Deletes the current playlist. Before it is deleted, you have the opportunity to save the playlist.
: | Opens a dialog and inserts an existing playlist in 'm3u' or 'pls' format.
: | Saves the current playlist.
: | Shows additional information about the selected track.
: | First of all opens a dialog for entering the title/artist for the CD and then opens the Nero Cover Designer. This displays the tracks in the playlist and allows you to print out the different components of the cover.


Playlist manager

The playlist manager allows you to easily edit and rearrange the tracks. To edit a track, simply select the desired track and double click on the 'Title', 'Artist', 'Album' or 'Genre' column and edit the track information. Tracks can be rearranged in two ways: Either select the desired tracks and move them to the desired position using 'drag & drop' or click on the column; the tracks are then sorted in ascending or descending order.


Display area

The display area is multifunctional, i.e. its content depends on the action being executed.

Playback

If a track is being played back, the name of the track, the title and artist, the track length, the bit rate, the playback time elapsed and the action executed are shown.

Visualization

If visualization is activated, this also appears in the display area.

Burning

If a CD is being burned, the information about the burning process also appears in the display area.


Playback buttons

The playback area of NeroMIX contains the components necessary for playing back audio and video files and also allows you to minimize the skin and mute the speakers.

Button | Function
 | Starts playback
 | Pauses playback
: | Ends playback
 | Play back next file
 | Play back previous file
 | Minimizes NeroMIX
 | Mutes the speaker
 | Volume display
 | Controller for adjusting the volume


Equalizer

If the equalizer is displayed, the adjustable frequency bands and pre-defined frequency profiles appear below the main menu.

Area | Function
 | Closes the graphic equalizer
 | On/off button
 | Slider for the equalizer
 | Equalizer frequency band
 | Pre-defined frequency profiles The selected profile is highlighted in color.
 | Slider for scrolling through the frequency profiles
 | Button for adding profiles
 | Button for deleting the selected profile


Preferences area

You can edit your preferences by clicking on the 'Preferences' icon, selecting the field, carrying out the changes and closing the window. The new preferences are automatically saved when you close the window.

In the 'Preferences' window, you have the opportunity to make changes to the following items.

Field | Setting options
General | Configuration of NeroMIX
Visualization | Configuration of visualization settings
File types | Selection of file extensions linked to NeroMIX
Input devices | Configuration of devices for input
Output devices | Configuration of devices for output
Media plug-ins (input) | Selection of media plug-ins for input
Media plug-ins (output) | Selection of media plug-ins for output
DSP plug-ins | Selection of DSP plug-ins. If a DSP plug-in is selected the dialog box appears without an option for closing it. When you no longer need it, you can close it again by selecting the DSP plug-in 'None'.
Visualization plug-ins | Selection of visualization plug-ins
General plug-ins | Selection of plug-ins
Skins | Selection of skins
CD database | Configuration of access to the 'Freedb' Internet database
Language support | Editing of the language displayed
Cover Editor | Selection of the program for creating covers, if several programs are installed


Skins

NeroMIX comes complete with a variety of skins, which determine the appearance of the program interface. All illustrations in this guide show the default NeroMIX skin. You can replace the current skin with another one quickly and with no problems at any time.

  • Click on the Preferences icon and the relevant window containing the preference fields opens up.
  • Click on the 'Skin' field, and the skins installed appear in the adjacent window.
  • Select the desired skin – the existing skin is then replaced with the one you select, so that you can decide whether or not you prefer it.
  • Click on the Close button when you have selected a skin. The Preferences area closes and the selected skin now appears each time you start NeroMIX.
The keyboard shortcut ALT + S automatically opens the NeroMIX Preferences area and displays the available skins.


NeroMIX as a burning program - NeroMIX as a burning program

NeroMIX as a burning program

NeroMIX allows you to burn various types of CDs. You can burn both audio and data CDs and it is also possible to copy an existing CD. The creation and burning of image files round off the range of burning options.


Burning an audio CD

An audio CD is a CD containing songs, which is played back using a CD player.

  1. Insert a rewritable CD into the recorder.
  2. Load the desired audio files or an existing playlist.
  3. Click on the large Record Wizard button to open the Record dialog.
  4. Click in the list box, select 'Record an audio CD' and then click on the Next button.
  5. Select the CD recorder and click on the Next button.

The Options button opens a dialog for setting the audio options.
  • Write CD text

    If your CD recorder supports the writing of CD text, this can be written to the CD as supplementary information. CD text is supplementary information on audio CDs, which on newer CD players allows the CD title, as well as the names of the individual tracks and artists, to be displayed. If a CD player does not support CD text, the CDs are still played back correctly.

  • Pause between the tracks

    If crossfading between the tracks is not selected, the pause between the tracks can be defined. Particularly on live recordings, a pause is often considered an interruption and in this case, the pause length should be set to 0 seconds.

  • Record audio CD with crossfading

    If you want two tracks to flow seamlessly into one another, you can select crossfading, so that track 2 begins quietly while track 1 is still playing.

    The slider determines how long the crossfading will last.

  6. Activate the 'Burn' check box and click on the Finish button.

    The NeroMIX display window shows all burning operations, such as the writing of the lead-in, the tracks and the lead-out, so that you can check what point in the burning process NeroMIX is currently at. When burning is complete, the recorded CD is ejected.


Burning a data CD

A data CD is a CD containing data, which is burned without any prior conversion. A data CD can therefore contain both 'normal' files and music files. However, a data CD containing music files is not the same as an audio CD, as the songs cannot be played back using a normal CD player. Many DVD players are capable of playing back songs from a data CD containing music tracks in MP3 format.

Burning a data CD containing audio files makes sense if the audio tracks are in MP3 format and are not to be converted into WAV files, e.g. because the tracks are going to be played back on an MP3 and/or DVD player.

Burning a data CD containing music files

Burning a data CD containing data files


Burning a data CD containing music files

  1. Insert a rewritable CD into the recorder.
  2. Open the desired audio files or an existing playlist.
  3. Click on the large Record Wizard button to open the Record dialog.
  4. Click in the list box, select 'Record a CD-ROM' and then click on the Next button.
  5. Select the CD recorder, select the audio playlist as the data source and click on the Next button.

The Options button opens a dialog for setting the audio options.
  • Write speed

    Determines the speed at which the CD is burned.

  • Volume label

    Text field for entering a name for the CD

  • Use Joliet

    Determines whether the ISO9660 file system extension is to be used. (maximum 64 characters per file name, with maximum 120 characters in path name and over 8 directory levels)

  • Use Mode 2

    In Mode 2, data is recorded at 2336 bytes per block (instead of 2048 as in Mode 1). Mode 2 is therefore particularly well suited for applications where a high data rate is of primary importance.

  7. Activate the 'Burn' check box and click on the Finish button.


Burning a data CD containing data files

  1. Insert a rewritable CD into the recorder.
  2. Click on the large Record Wizard button to open the Record dialog.
  3. Click in the list box, select 'Record a CD-ROM' and then click on the Next button.
  4. Select the CD recorder, select the new compilation as the data source and click on the Next button. A new window opens up.

The Options button opens a dialog for setting the burn speed.

  5. Move the desired files into the window, e.g. using Windows Explorer.
The lower section of the window contains a filling level display, which shows visually how many megabytes the compilation already contains. A yellow and red line shows when the available memory for the medium has been reached.

  6. Click on the [image], button, when the desired files are in the compilation window. This button becomes active as soon as the window contains any files. The window closes and the burn dialog is in the foreground.
  7. Activate the 'Burn' check box and click on the Finish button.


Copying a CD

Unless you own the copyright or have the permission of the copyright holder, the unauthorized copying of CDs can represent a violation of national or international laws and may result in serious penalties.
  1. Insert a rewritable CD.
  2. Click on the CDCOPY icon to open the Record dialog.
  3. Select the CD drive containing the original CD and click on the Next button.

  4. Select the CD recorder and click on the Next button.

The Options button opens a dialog for setting the burn speed and, if you do not want to copy on-the-fly, for selecting the directory for the image file.

  5. Activate the 'Burn' check box and click on the Finish button.


Creating an image file

  1. Click on the large Record Wizard button to open the Record dialog.
  2. Click in the list box, select one of the three fields for creating a CD and then click on the Next button.
  3. Select the 'Image Recorder' as the destination recorder and click on the Next button.
Depending on what data is acting as the basis for the image file, the dialog changes, as does the way in which the data is compiled. The illustration below shows the creation of an image file from a data CD.

  4. Add the desired files or tracks to the data source.
  5. Activate the 'Burn' check box and click on the Finish button.
  6. In the window that opens up, enter a name for the image file and click on the Save button.


Burning an image file

Creating an existing image file follows the same process as copying a CD.

  1. Insert a rewritable CD into the recorder.
  2. Click on the large Record Wizard button to open the Record dialog.
  3. Click in the list box, select 'Copy CD-ROM' and then click on the Next button.
  4. Select the image recorder and click on the Next button.
  5. Select the CD recorder and click on the Next button.
  6. Activate the 'Burn' check box and click on the Finish button.
  7. Select the desired image file and click on the Open button. The burning process then starts immediately.


NeroMIX as an audio and video player

NeroMIX is a convenient audio and video player, which is well suited for playing audio files. Simply select the desired tracks and video files or playlist and click on the Start button, and let the enjoyment begin.

If you do not like the playback sound of the audio tracks, you can select a sound profile from the equalizer and playback of the track will then change accordingly. Of course, you can also create your own sound profile using the sliders and save it, so that it will be available again at a later date.


Loading files

  • Click on the Open icon and select the desired file(s), then click on the Open button. The selected tracks then appear in the playlist

    If there are already files in the playlist, a dialog appears and you can decide whether you want to save the current playlist.

    If there is an audio CD in the drive, the entire CD can be loaded by selecting the drive and clicking on the Open CD icon. All tracks are then in the playlist.


Compiling playlists

In contrast to loading tracks, when the existing playlist is overwritten, compiling allows you to add new tracks.

  • Click on the Playlist tab to bring it into the foreground. This is the only way that the relevant icons can appear and you can edit the playlist.
  • Click on the appropriate icons to add tracks to the playlist or to remove tracks.


Loading playlists

  • Click on the Playlist tab to bring it into the foreground.
  • Click on the Load playlist icon and select the desired playlist, then click on the Open button. All audio and video files contained in the playlist then appear in the appropriate window.


Playing back playlists

  • Click on the Playlist tab to bring it into the foreground.
  • Load an existing playlist or create one, by loading audio and/or video files to the playlist.
  • To play it, click on the Play button.

    The tracks in the playlist are normally played in the specified order and playback ends after the last track has been played. Details of other options can be found in the section below.

Playback options


Playback options

A track or a playlist can either be played back once or repeatedly. In addition, the playlist can be played in the specified order or the individual tracks can be played back in random order.

  • Click on the appropriate button until the desired option is set.

Repeat mode:

The tracks are only played back once.
The selected track is played back repeatedly.
The entire playlist is played back repeatedly.

Mixed mode:

The playlist is played back continuously.
The tracks in the playlist are played back in random order.


NeroMIX as an encoder/decoder - NeroMIX as an encoder/decoder

NeroMIX as an encoder/decoder

NeroMIX is not simply just an audio player, it is a complete encoder and decoder. This means that uncompressed audio files can be converted into VQF and mp3PRO* formats and compressed into WAV and AIFF formats. Analog sound from records or the microphone can be recorded via the soundcard and saved as audio files by NeroMIX.


Encoding/decoding audio files

  1. Open the desired audio files or an existing playlist.
  2. Click on the large Record Wizard button to open the dialog.
  3. Click in the list box, select one of the options for creating audio files and then click on the Next button. For encoding into mp3PRO and VQF file formats, the Options button is active. Clicking on this button opens a dialog box, which allows you to set various coding rates.
  4. Click on the list box and select 'Use tracks from my playlist' as the audio source.

    If the check box 'Record complete playlist' is activated, the Finish button appears and all tracks in the playlist are converted. If it is deactivated, the Next button appears and a dialog opens, in which you can select the files to be converted.

  5. Click on the Finish button to start the encoding or decoding process.

* NeroMIX can encode up to 30 songs in mp3PRO format. This is done using the most up to date encoder technology from Coding Technologies. Due to patent agreements, the plug-in for unlimited use of the mp3PRO encoder must be purchased separately at: www.nero.com.

For encoding or decoding, the original data is not deleted and continues to be available to you.


Recording records

With NeroMIX, you can not only play back and burn existing audio files, you can also create your own digital audio files. For example, you can save records as audio files on your computer, so that you can then burn them onto CD. Recordings via a microphone are also possible, if the microphone is connected to the soundcard.

The signal that comes from the magnetic sampling system on a record player cannot be connected directly to the soundcard's line-in input, as the signal's frequency is distorted on technical grounds. Therefore, a so-called equalizing preamplifier is needed between the sampling system and the soundcard, to correct the frequency response. The easiest way to do this is to use the phono input on the amplifier.

For re-recording, you will need:

  • Record player
  • Amplifier
  • Computer with soundcard
  • At least 700 MB of free memory on the hard drive
  • Cables for connecting the individual components. (Retail version only!)

Procedure:

  1. Connect the record player to the amplifier.
  2. Connect the amplifier to the soundcard.
  3. Clean the record to ensure that the recording quality is as high as possible.
  4. Click on the large Record Wizard button to open the Record dialog.
  5. Click in the list box, select one of the options for creating audio files. Depending on the selected format, you can select additional settings by clicking on the Options button. Click on the Next button.
  6. Click in the list box, select 'Record via my sound card' and then click on the Finish button.
  7. Specify a file name and, if necessary, supplement it by adding the title and artist.
  8. Click on the Save button to start recording.
  9. Click on the Stop button in the playback area to stop recording.
The tracks recorded can then be transferred to a playlist and burned onto CD.


Starting visualization

Audio files can not only be played back acoustically, they can also be presented visually. This involves the visual elements moving in time to the music, allowing quite different moods to be created. A variety of visualization templates are available, giving you a wide scope for enjoyment. The Nero Animation Studio allows you to edit existing templates and create your own.

  • Load the desired audio files or an existing playlist.
  • Click on the Visualizer icon, and the visualization is shown on the 'Display' tab.

Below, you can see examples of different visualizations:

Place the mouse pointer on the visualization and right (!) click. A context menu containing various commands opens up:

Command | Function
Full screen | Enlarges the window to full screen size
Separate window | Displays the visualization in a separate window
Preset | Displays the available visualizations and allows you to select them
Edit | Opens the Nero Animation Studio for editing the visualization (retail version only).
Config | Opens the Nero Animation Studio for configuration of the visualization settings
About | Displays information about the Nero Animation Studio
Quit | Closes the visualization

If the mouse pointer is in the visualization window, left clicking switches to the next effect.


Nero Animation Studio

Owners of the retail version can create their own visualizations in the Nero Animation Studio.

Owners of the OEM version can only play existing visualizations.
  • Place the mouse pointer on the visualization, right (!) click and then select the Edit command. The Nero Animation Studio opens.
  • Click on the New button.
  • Select the desired effects on the left-hand side of the window and drag them into the central area. The setting options available for this effect appear on the right-hand side of the window.
  • Edit the effect by setting the specific options. You can see the result in the visualization window.
  • Repeat this process of adding and setting effects until you are satisfied with the results.
  • Click on the Save button to save the visualization and give it a name in the dialog that opens up.
  • Close the Nero Animation Studio.

NeroMIX is a registered trademark of Ahead Software AG. All other brand names are registered trademarks of their respective holders.